Bug 124728 - [maintainer] mail/vchkuser - fix the NOPORTDOCS handling
[maintainer] mail/vchkuser - fix the NOPORTDOCS handling
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Felippe de Meirelles Motta
Depends on:
  Show dependency treegraph
Reported: 2008-06-18 21:00 UTC by loos.br
Modified: 2008-06-20 06:40 UTC (History)
0 users

See Also:

file.diff (630 bytes, patch)
2008-06-18 21:00 UTC, loos.br
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description loos.br 2008-06-18 21:00:05 UTC
The port is ignoring the NOPORTDOCS flag and installing the documentation anyway. This patch fix this problem.

Fix: Patch attached with submission follows:
Comment 1 Felippe de Meirelles Motta freebsd_committer 2008-06-18 21:38:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 2 Felippe de Meirelles Motta freebsd_committer 2008-06-18 22:47:25 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 3 loos.br 2008-06-19 00:53:34 UTC

Ooops ! You are right again =)

Thanks for the fix.


On Wed, Jun 18, 2008 at 6:31 PM, Felippe de Meirelles Motta
<lippe@freebsd.org> wrote:
> Hi Maintainer,
> I made a new patch attached!
> If any doubts, you can told me via private mail (en_US/pt_BR) or via
> bug-followup.
> Thanks!
> --
> lippe@FreeBSD.org
> Felippe de Meirelles Motta
Comment 4 Felippe de Meirelles Motta freebsd_committer 2008-06-19 05:16:04 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 5 dfilter freebsd_committer 2008-06-20 06:36:46 UTC
lippe       2008-06-20 05:36:42 UTC

  FreeBSD ports repository

  Modified files:
    mail/vchkuser        Makefile 
  - Fix NOPORTDOCS case.
  PR:             ports/124728
  Submitted by:   Luiz Otavio O Souza <loos.br@gmail.com> (maintainer)
  Approved by:    gabor (mentor, implicit)
  Revision  Changes    Path
  1.2       +5 -3      ports/mail/vchkuser/Makefile
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Felippe de Meirelles Motta freebsd_committer 2008-06-20 06:36:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!